.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
  text-align: left;
}

.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
  text-align: center;
}

.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
  text-align: right;
}

.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
  text-align: justify;
}
.tx-powermail legend,
.tx-powermail h3{
  display: none;
}
.tx-powermail label{
  font-size: 0.8em;
}
.tx-powermail .container-fluid{
  padding: 0px;
}

/* ---------- */
/* FLEXSLIDER */
/* ---------- */
.tx-ws-flexslider ul li{
  background: none!important;
  
}

.tx-ws-flexslider ul li:before{
  content: ''!important;
}

.tx-ws-flexslider .caption-text{
  display: none;
  
}

.flexslider{
  border-radius: 0;
  box-shadow: none;
  border: 0;
  margin: 0px;
  background: none;
  overflow: hidden;
}

.flexslider .flex-control-nav {
  /*display: none;*/
  bottom: 0;
  z-index: 1000;
}

.flexslider img {
  margin: 0 auto;
}

@media screen and (min-width: 861px)
  .flexslider .flex-control-nav {
    display: block;
  }
}